poll_id: 20347
title: "Blog Creatorについて、あなたに最も当てはまるものを選んでください。"
last_updated: "2025-05-29T22:09:09+09:00"
copyright: "Copyright (c) 2025 SEO対策研究室. All Rights Reserved."
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 2
options:
  - text: "現在Blog Creatorを利用している"
    count: 0
    percentage: 0
  - text: "以前使っていたが、今は使っていない"
    count: 0
    percentage: 0
  - text: "Blog Creatorのことは知っているが、使っていない"
    count: 0
    percentage: 0
  - text: "Blog Creatorのことは知らなかった"
    count: 1
    percentage: 50
  - text: "Blog Creator以外のサービスを使っている"
    count: 1
    percentage: 50
